/*
 Theme Name:   NewStoneAge
 Theme URI:    http://newstoneage.sego.id.au/newstoneage/
 Description:  NewStoneAge Child Theme
 Author:       Darryl Seto
 Author URI:   http://sego.id.au
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  newstoneage
*/

/* CSS changes for NewStoneAge */

body {
     font: 0.94em verdana, arial, sans-serif;
}
header.entry-header h1.entry-title,
form#inventory_search,
.site-info,
footer.entry-footer .post-edit-link {
 display: none;
}
/* Header */
header#masthead,
main.site-main {
 margin:0 2%;
 padding:0;
}
header p.site-title, 
header p.site-description {
 font: 1.25em Courgette, Chiller, cursive;
}
header p.site-title {
 font-size: xx-large;
}
/* Sidebar */
body:not(.home) aside#secondary.sidebar {
 display: none;
}
aside#secondary.sidebar section.widget {
 border: none; 
 padding-top: 0;
 margin-bottom: 1em;
}
aside#secondary.sidebar div.textwidget p {
 font: 2.75em bold Chiller, Courgette, cursive;	
 text-align: center;
 color: black;
}
aside#secondary.sidebar h2.widget-title {
 padding-top: 1em;
}
aside#secondary.sidebar h2.widget-title:after {
 content: " (Click on Ref Num to select)";
 text-transform: initial;
 font-size: x-small;
}
aside#secondary.sidebar section.widget_wpinventory_latest_items_widget ul {
 margin: 0;	
 padding: 0;
}
aside#secondary.sidebar li.wpinventory_item {
 margin: 0;	
 padding: 0;
 display: inline-table;
 width: 42.5%;
}
aside#secondary.sidebar li.wpinventory_item img {
 width: 95%;
}
aside#secondary.sidebar li.wpinventory_itemodd {
 padding-right: 9.5%;
} 
/* Footer */
aside#content-bottom-widgets {
 margin: 2em 5em 0;
 width: calc(100% - 10em);
}
/* Inventory pages */
body:not(.home) .site-content,
body:not(.home) .content-area,
body:not(.home) .site-main,
body:not(.home) .entry-header, 
body:not(.home) .entry-title, 
body:not(.home) .entry-content  {
 width: 96%;
 margin: 0 2%;
 padding: 0;
}
.site-inner {
 max-width: 100%;
}
div.textwidget a {
 display: inline;
 padding: 0.75em;
}
th.inventory_number {
 width: 5.5em;
}
th.inventory_description {
 width: 25%;
}
th.inventory_price {
 width: 5em;
}
td.inventory_price {
text-align: right;
}
.wpinventory_item {
  margin: -1.25em 0 1em 10em;
}
span.wpinventory_label {
 display: block;
 color: #BF9600;
 text-align: right;
 position: relative;
 top: 1.25em;
 right: calc(100% + 2em);
}
span.wpinventory_label:after {
 content: ":";
}
.entry-content a, 
.entry-summary a, 
.taxonomy-description a, 
.logged-in-as a, 
.comment-content a, 
.pingback 
.comment-body > a, 
.textwidget a, 
.entry-footer a:hover, 
.site-info a:hover {
 box-shadow: none;
}

